Re: [greenstone-users] Using Dublin Core 2.1.1 with Greenstone2.72

From sw64@cs.waikato.ac.nz
DateWed, 21 Mar 2007 11:49:15 +1200 (NZST)
Subject Re: [greenstone-users] Using Dublin Core 2.1.1 with Greenstone2.72
In-Reply-To (460003030200009000006CF2-hermes-cwu-edu)
Hello Peggy,

You can use Dublin Core, versin 2.1.1. All you need to do is create a
2.1.1 metadata set (manually or using GEMS) and include it into
Greenstone. The gli/metadata directory contains many sample metadata sets
and this tutorial
http://greenstone.sourceforge.net/wiki/gsdoc/tutorial/en/gems.htm will
help you use GEMS. Then You can add the new created set in GLI
->Enrich->Manage Metadata Sets->Add.

Regards
Shaoqun
->
> Hi Peggy,
>
> I *MAY* be able to help you. I wrote a perl script that converts CONTENTdm
> dublin core format to the Greenstone xml format. Is it possible you can
> send me an example file of the metatdata xml file you wish to convert?
>
> - Gavin
>
>>>> Peggy Sisselman <psisselman@hvc.rr.com> 03/16/07 2:49 PM >>>
> Hello,
>
> I am a very green newbie using Greenstone for a
> graduate school project. I need to use the latest
> Dublin Core, versin 2.1.1, but I am using
> Greenstone version 2.72 which uses dc version 1.1.
>
> Is it possible to import the newest version of
> Dublin Core? Assume that I know NOTHING ...
>
> Thank you so much if you can help me.
>
> Peggy
>
>
>
> _______________________________________________
> greenstone-users mailing list
> greenstone-users@list.scms.waikato.ac.nz
> https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users
>